RubyGems Navigation menu

amq-client 0.7.0.alpha27

amq-client supports multiple networking adapters (EventMachine, TCP sockets, cool.io) and supposed to back more opinionated AMQP clients (such as amqp gem, bunny, et cetera) or be used directly in cases when access to more advanced AMQP 0.9.1 features is more important that convenient APIs

Versions:

  1. 1.1.0.pre1 - June 25, 2013 (73.5 KB)
  2. 1.0.4 - November 21, 2013 (74 KB)
  3. 1.0.3 - October 18, 2013 (74 KB)
  4. 1.0.2 - April 25, 2013 (74.5 KB)
  5. 1.0.1 - April 25, 2013 (74.5 KB)
Show all versions (70 total)

Authors:

  • Jakub Stastny, Michael S. Klishin, Theo Hultberg, Mark Abramov

Owners:

6fd5b06afa330ac57065bd83844719c3019df39d706cada4337923a7f42307da9b8d8a5d9d726e6875e7d34d1d743eae

Sha 256 checksum:

324b7b33b150592a736064d0d71ac501c4b86cd1a78755f2156e6016ea1c63d7

Total downloads 546,291

For this version 480

Show all versions (70 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: